@import url('https://fonts.googleapis.com/css?family=EB+Garamond|Ramabhadra&display=swap');

html {
	scroll-behavior: smooth;
	width: 1520px;
}

body, div, nav, ul, li, p, h1, h2{
	margin: 0;
	padding: 0;
}


body {
	background-color: #161414;
	background-size: 100%;
	font-family: 'Ramabhadra', sans-serif;
	color: white;
}

.header {
	position: fixed;
  	background-size: 100% auto;
  	background-position: center;
 	text-align: right;
  	height: 15vh;
  	box-sizing: border-box;
  	padding: 0 0px 40px 40px;
  	background-color: rgba(22,20,20,0.7);
  	width: 100%;
}


.header_wrap {
	margin-left: -4px;
	width: 1200px;
	height: auto;
}
.header2 {
	position: fixed;
	opacity: 1;
	background: #707070;
  	background-size: 100% auto;
  	background-position: center;
 	text-align: right;
  	height: 15vh;
  	box-sizing: border-box;
}

.logo {
  	background-size: 100% auto;
  	background-position: center;
  	float: left;
  	height: 15vh;
  	box-sizing: border-box;
  	margin-left: 20px;
}

.logo img {
	height: 24vh;
	margin-top: -116px;
}

.nav {
	color: white;
	font-family: 'EB Garamond', serif;
	margin: 60px 0px 0px 400px;
}

.nav a {
	font-family: 'EB Garamond', serif;
	font-size: 17pt;
	padding-left: 44px;
	text-decoration: none;
	color: white;
}

a:hover i {
  color: #C7C7C7;
}

.nav a {
	text-decoration: none;
	color: white;
}

.tanda3 {
	color: white;
	background-color: white;
  	border: 1.5px solid white;
  	border-top: none;
  	border-left: none;
  	border-right: none;
  	margin-right: 101px;
  	margin-left: 1013px;
  	margin-top: 17px;
  }

.scrollbar
{
	margin-left: 30px;
	float: left;
	height: 230px;
	width: 10px;
	background: rgba(252,250,250,0);
	overflow-y: scroll;
	margin-bottom: 25px;
}

.force-overflow
{
	min-height: 500px;
}

#wrapper
{
	position: fixed;
	text-align: left;
	width: 600px;
	margin: -80px 0 0 0;
}

#style-3::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar-thumb
{
	background-color: #000000;
}

.fixtengah {
	margin-right: 900px;
	text-align: center;
	background-size: 100% auto;
  	padding: 0 30px 0 40px;
  	margin-top: 230px;
}

.sosmed {
	position: fixed;
	margin-left: 1360px;
	margin-top: -72px;
}

.sosmed a {
	font-family: 'EB Garamond', serif;
	font-size: 17pt;
	padding-left: 44px;
	text-decoration: none;
	color: white;
}

.sosmed img {
	display: block;
	height: 2.3vh;
	padding: 10px 0 10px 0;
}

p {
	font-family: 'Ramabhadra', sans-serif;
	color: white;
	font-size: 11pt;
}

h2 {
	font-family: 'Ramabhadra', sans-serif;
	font-size: 80pt;
	color: white;
}

.layout {
	float: left;
	margin-top: 230px;
	margin-left: 400px;
}

.layout img {
	height: 4vh;
}

.mata {
	float: left;
	margin-top: 230px;
	margin-left: 400px;
}

.mata img {
	height: 5vh;
}


.galerifoto {
	width: 1000px;
	padding: 300px 0 0 280px;
	height: 450vh;
}

.galerifoto .foto1 {
	padding: 10px;
}

.foto1 img {
	display: block;
	padding: 10px;
}

.galerifoto .foto2 {
	margin-top: -3115px;
	margin-left: 366px;
}

.galerifoto .foto2 img {
	display: block;
	padding: 10px;
}

.galerifoto .foto3 {
	margin-top: -3187px;
	margin-left: 725px;
}

.galerifoto .foto3 img {
	display: block;
	padding: 10px;
}

.foto1 img{
	transition: transform .2s;
}

.foto1 img:hover {
	-ms-transform: scale(1.3); /* IE 9 */
  	-webkit-transform: scale(1.3); /* Safari 3-8 */
  	transform: scale(1.3);
}

.foto2 img{
	transition: transform .2s;
}

.foto2 img:hover {
	-ms-transform: scale(1.3); /* IE 9 */
  	-webkit-transform: scale(1.3); /* Safari 3-8 */
  	transform: scale(1.3);
}

.foto3 img{
	transition: transform .2s;
}

.foto3 img:hover {
	-ms-transform: scale(1.3); /* IE 9 */
  	-webkit-transform: scale(1.3); /* Safari 3-8 */
  	transform: scale(1.3);
}

.pagination2 {
	font-family: 'Ramabhadra', sans-serif;
	display: inline-block;
	margin-top: 220px;
	margin-left: 1100px;
	font-size: 17pt;
}

.pagination2 a {
	padding-left: 30px;
	text-align: left;
	text-decoration: none;
	color: white;
}

.pagination2 a:hover {
  color: #C7C7C7;
}

.footer {
	margin: 100px 60px 80px 170px;
}

.footer img {
	display: block;
	height: 4vh;
}

.credit {
	margin-top: 110px;
	margin-left: -30px;
}

.credit img {
	margin-top: -23px;
	margin-left: -27px;
	height: 2.5vh;
}

.kanan {
	margin-top: -206px;
	margin-left: 800px;
	margin-right: 100px;
	line-height: 20px;
}

.kanan h6 {
	font-family: 'EB Garamond', serif;
	font-size: 16pt;
	letter-spacing: 1px;
}